Source: migrationtools
Section: net
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends-indep: @cdbs@
Standards-Version: 3.6.2

Package: migrationtools
Architecture: all
Depends: openldap-utils, ${perl:Depends}
Suggests: slapd
Description: Migration scripts for LDAP
 The MigrationTools are a set of Perl scripts for migrating users, groups,
 aliases, hosts, netgroups, networks, protocols, RPCs, and services from 
 existing nameservices (flat files, NIS, and NetInfo) to LDAP. 
 .
 Website: http://www.padl.com/OSS/MigrationTools.html
